/*  
Theme Name: f2 kind
Theme URI: http://www.fakjhf.de
Description: Ein Kind theme for f2 
Version: 0.1
Author: Troger
Author URI: http://www.fakjhf.de
Template: f2

The CSS, XHTML and design is released under GPL:
http://www.opensource.org/licenses/gpl-license.php

*/


@import url("../f2/style.css");


/*HTML*/

body {
	background:#3C3C3C; 
	font-family:Arial,Verdana,Sans-Serif;
	color:#444;
	}

a, a:visited {
	color:#7DA939;
	text-decoration:none;
	}	
	
a:hover, a:active {
	color:#333333;
	text-decoration:none;
	}

/* container umbenannt in containerl - wegen highcharts */
#containerl {
  margin:0;
  padding:0 240px 0 240px;
}

/*header*/

#header {
        border:none;
        }

/*content*/

#content {
border-left-color:#e1e1e1;
border-left-style:solid;
border-left-width:1px;
border-right-color:#e1e1e1;
border-right-style:solid;
border-right-width:1px;
padding-left:3%;
padding-right:3%;
width:94%;
}

/*Footer*/

#footer {
	color:#e1e1e1;
        background:none;
        border:none;
        font-size:1.30em;
        padding-bottom:25px;
        padding-left:25px;
        padding-right:25px;
        padding-top:16px;
	}

#footer div {
        float:left;
        text-align:left;
        width:450px;
        }

#footer #footer_credit {
        float:right;
        text-align:right;
        width:350px;
        }

#footer a, #footer a:visited {
	color:#7a7a7a;
	}	

#footer a:hover, #footer a:active {
	color:#FFF;
	}

/*Headers*/

#sidebar_left h2, #sidebar_right h2  {
	border-bottom:1px dotted #BBB;
	border-top:1px dotted #BBB;
	font-family:Arial,Verdana,Sans-Serif;
        text-transform:uppercase;
	font-size:0.9em;
	letter-spacing:0.1em;
        margin-bottom:15px;
        margin-left:0;
        margin-right:0;
        margin-top:5px;
        padding-bottom:5px;
        padding-left:3px;
        padding-right:0;
        padding-top:5px;
	}
h2 {
        font-family:Arial,Verdana,Sans-Serif;
        text-align:left;
        }

h2 a, h2 a:visited {
	color:#7da939;
	text-decoration:none;
	}

h2 a:hover, h2 a:active {
        text-decoration:none;
        }

h2.posttitle {
        color:#7da939;
        }

		
/*
	Tabs
*/

ul.tabs {
	display: block;
	margin-bottom: 0;
	padding: 4px 0 0 20px;
	border-bottom: solid 2px #7da939;
	height: 40px;
	list-style: none;
}

ul.tabs li {
	float: left;
	height: 40px;
}

ul.tabs li a {
	display: block;
	margin: 0 0 0 -1px;
	height: 39px;
	padding: 0px 10px;
	line-height: 40px;
	border: solid 1px #ddd;
	border-width: 1px 1px 0 1px;
	color: #333;
	background: #f5f5f5;
	font-size: 15px;
	text-decoration: none;
}

ul.tabs li.active a {
	position: relative;
	height: 40px;
	top: -4px;
	padding-top: 4px;
	background: #fff;
	border-bottom: 1px solid #fff;
        border-top: 1px solid #7da939;
	border-left: 1px solid #7da939;
	border-right: 1px solid #7da939;
	color: #111;
	-moz-border-radius-topleft: 4px;
	-webkit-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
	-moz-border-radius-topright: 4px;
	-webkit-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
}

.tabskasten {
	border-bottom: solid 2px #7da939;
        margin-bottom: 15px;

}


/* Meine Hinweise */

h2.no {display:none;}
.no {display:none;}

#page {
margin:0; /*margin:0 auto; wäre zentriert*/
max-width:1000px;
min-width:740px;
}
		
.postentry {        
	font-size:1.3em;
	line-height:1.3em;
}

.content_heading {
background-color: #C9DBE4;
font-size: 0.9em;
padding-bottom: 4px;
padding-top: 4px;
text-align: center;
width: 100%;

/*background-color:#7da939;
color:#1D5120;
font-size:12px;
font-weight:bold;
padding-bottom:1px;
text-indent:15px;
width:100%;*/
}

.heading {
background-color:#7DA939; /*color:#c9dbe4;*/
color: #ffffff;
text-indent: 5px;
padding-bottom:4px;
padding-left:0px;
padding-right:0px;
padding-top:4px;
font-family: Arial, Verdana, sans-serif;
font-size: 1.3em;
font-weight:bold;
width: 590px;
margin-bottom:1px;
}

.webcam {
float: left; 
width: 197px; 
}

#redposition {
display:none; 
}

.startcam {
width: 150px;
height: 90px;
background-color:#7da939;
color: #eeeeee;
}

.comment-body {
overflow:hidden; /*im Chrome Scrolling ausblenden*/
}

span.weiterempfehlen {
font-family: 'Raleway',sans-serif;
color: #000;
font-size: 24px;
font-weight: 700;
line-height: 2.2;
margin: 0 0 16px;
}

/* Tests */

#iframe1 {
    position: relative;
    height: 100px;
    width: 150px;
    overflow: auto;
    border: 1px solid #eeeeee
    }

.scrollbereich_2 {
    height: 100px;
    overflow: scroll;
    width: 150px;
    border: 1px solid #eeeeee;
}


/********************************************************** CSS für Wetterbox *****************************************/

.kasten {
    width: 100%;
}

div.kasten {
	font-size: 9px;
	font-family: Arial,Verdana,Sans-Serif;
        margin: 0;			
}

.clear {
    clear:both;
}

.ueberschrift {
    color:#7da939;
	font-weight: bold;
	font-size:1.4em;
} 

.datum {
    margin:0 auto;  /*div zentrieren*/
    text-align:center;
    width: 70px;
    font-weight: bold;
	color:#eeeeee;
    background-color:#999999;
	font-size:1.2em;
	padding-bottom:4px;
	padding-top:4px;
	margin-bottom: 1px;
} 

.blind {
    margin:0 auto;  /*div zentrieren*/
    text-align:center;
    font-weight: bold;
	font-size:1.2em;
	padding-bottom:4px;
	padding-top:4px;
	margin-bottom: 1px;
} 

.beschreibungsbox{
    float: left;
	border-right:1px solid #cccccc;
	width: 120px;
}

.beschreibung_symbol{
    margin:0 auto; /*div zentrieren*/
    height: 78px;
	width: 100%;
	text-align:justify;
	font-size:1.2em;
	text-align: center;
	color:#999999;

}

.beschreibung_daten {
margin:0 auto;  /*div zentrieren*/
text-align: justify;
width: 100%;
font-size:1.2em;
padding-bottom:4px;
padding-top:4px;
color:#999999;
}

.day {
    width: 70px;
    float: left;
	border-right:1px solid #cccccc;
}

.symbol {
margin:0 auto;  /*div zentrieren*/
text-align: center;
width: 70px;
height: 78px;

}

.minimum {
margin:0 auto; /*div zentrieren*/
text-align: center;
width: 100%;
background-color:#1d00a6;
color:#FFFFFF;
font-size:1.2em;
font-weight: bold;
padding-bottom:4px;
padding-top:4px;

}

.maximum {
margin:0 auto;  /*div zentrieren*/
text-align:center;
width: 100%;
background-color:#cb0023;
color:#FFFFFF;
font-size:1.2em;
font-weight: bold;
padding-bottom:4px;
padding-top:4px;
margin-bottom: 1px;
}

.daten {
margin:0 auto;  /*div zentrieren*/
text-align:center;
width: 100%;
font-size:1.2em;
font-weight: bold;
color:#999999;
padding-bottom:4px;
padding-top:4px;
}


.logo {
font-family: Arial,Verdana,Sans-Serif;
text-align: center;
background-color:#c9dbe4;
width: 100%;
font-size:1.3em;
padding-bottom:4px;
padding-top:4px;
}



/********************************************************** Ende Wetterbox *****************************************/
#ortswetter {
    position: relative;
    height: 60px;
    width: 150px;
    overflow: auto;
    background-color:#ffffff;
    border-style: solid;
    border-width: 1px;
    border-color: #BBBBBB;
    }